Node('phytron_test.psi.ch',
     'phytron motor test',
     interface='tcp://5000',
)

Mod('drv_io',
    'frappy_psi.phytron.PhytronIO',
    '',
    uri='ma7-ts.psi.ch:3007',
)

Mod('drv',
    'frappy_psi.phytron.Motor',
    'a phytron motor',
    io='drv_io',
    abslimits=(-180.0, 360.0),
    encoder_mode='CHECK',
)
